import axios from '@/utils/axios'

// 查询我的设计
export function getDesignList(data) {
  return axios.post('/api/ai/chuangKit/designs', data)
}

// 下载图片
export function getSourceImage(data) {
  return axios.post('/api/ai/chuangKit/getSourceImage', data)
}

// 下载图片
export function getDesignDownloadList(data) {
  return axios.post('/api/ai/chuangKit/getDesignDownloadList', data)
}
